[ubuntu/lucid] kwalletcli 2.02-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Mar 8 15:53:14 GMT 2010


kwalletcli (2.02-1) unstable; urgency=low

  * New upstream version; ChangeLog:
    - pinentry-kwallet
      + it’s Assuan protocol, not Ägypten
      + the BYE command is not undocumented in Assuan, only in pinentry
      + implement the (in fact undocumented) GETINFO command
      + fix “copy command to co-process” logic (Closes: #572118)
      + add optional protocol debugging (exposes passwords tho…)
    - kwalletcli.1: document that the default wallet is always used
  * Bump Standards-Version, no relevant change
  * debian/control: Remove DMUA, I'm a DD now
  * debian/README.source: Explain more on the dependency choices
  * debian/control: Add Enhances, gajim upstream supports kwalletcli
  * debian/rules: Make KDE_VER into a variable for consistency

Date: Mon,  08 Mar 2010 15:52:38 +0000
Changed-By: Thorsten Glaser <t.glaser at tarent.de>
Maintainer: Thorsten Glaser <tg at mirbsd.de>
Origin: Debian/unstable
https://launchpad.net/ubuntu/lucid/+source/kwalletcli/2.02-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  08 Mar 2010 15:52:38 +0000
Source: kwalletcli
Binary: kwalletcli
Architecture: source
Version: 2.02-1
Distribution: lucid
Urgency: low
Maintainer: Thorsten Glaser <tg at mirbsd.de>
Changed-By: Thorsten Glaser <t.glaser at tarent.de>
Description: 
 kwalletcli - command line interface to the KDE Wallet
Closes: 572118
Changes: 
 kwalletcli (2.02-1) unstable; urgency=low
 .
   * New upstream version; ChangeLog:
     - pinentry-kwallet
       + it’s Assuan protocol, not Ägypten
       + the BYE command is not undocumented in Assuan, only in pinentry
       + implement the (in fact undocumented) GETINFO command
       + fix “copy command to co-process” logic (Closes: #572118)
       + add optional protocol debugging (exposes passwords tho…)
     - kwalletcli.1: document that the default wallet is always used
   * Bump Standards-Version, no relevant change
   * debian/control: Remove DMUA, I'm a DD now
   * debian/README.source: Explain more on the dependency choices
   * debian/control: Add Enhances, gajim upstream supports kwalletcli
   * debian/rules: Make KDE_VER into a variable for consistency
Files: 
 eb6ec984c70a6553d9a71b488e3bed90 3437 kde optional kwalletcli_2.02-1.debian.tar.gz
 76924b3bcb82f1159ce4ca1034df7391 1847 kde optional kwalletcli_2.02-1.dsc
 015252dcec6ce2db3a335e8a6c57b469 56900 kde optional kwalletcli_2.02.orig.tar.gz


More information about the Lucid-changes mailing list